DROP TABLE IF EXISTS test.gearman_cookbook;
CREATE TABLE test.gearman_cookbook
(
  id INT UNSIGNED AUTO_INCREMENT PRIMARY KEY,
  count INT UNSIGNED,
  name VARCHAR(255)
);
INSERT INTO test.gearman_cookbook VALUES(NULL, 100, "one");
INSERT INTO test.gearman_cookbook VALUES(NULL, 200, "two");
